Subject: RE: (usr-tc) Websites failing on TCHub vs Ascend... Where to star t?

From: Colin Wantling <[email-masked]>
Date: Mon, 06 Mar 2000 18:50:25 +0000

Robb,

if you have a Radius, set the framed MTU to 1500 for each user. If no
Radius, set MTU in the HARC. Not a perfect solution of course!

regards,

Colin Wantling

Energis NV.

> We're using the default MTU issued by the TC.  I've tried specifying 576,
> 1500, 2400 and 3000 with no change to the performance of these sites.
> What
> is the optimum MTU setting being used today I've read conflicting reports
> on
> 1500 vs 576.
> 
> Any other ideas?
> 
> Thanks
> Robb Bryn
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]On Behalf Of Jeff Mcadams
> > Sent: Sunday, March 05, 2000 3:15 PM
> > To: [email-masked]
> > Subject: Re: (usr-tc) Websites failing on TCHub vs Ascend... Where to
> > start?
> >
> >
> > Thus spake Brian
> > >Sounds like an MTU problem.
> >
> > >show remote user username
> >
> > >on the tchub, and take a look at what mtu you are assigning users who
> > >are problematic.
> >
> > Indeed...my thoughts exactly...also, just to be sure, check
> > your RADIUS
> > users setup as well as that might be where the MTU is being set.
> > --
> > Jeff McAdams                            Email: [email-masked]
> > Head Network Administrator              Voice: (502) 966-3848
> > IgLou Internet Services                        (800) 436-4456
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Colin Wantling <[email-masked]>
Date: Fri, 10 Mar 2000 00:23:23 +0000

Robb,

try setting the framed MTU size to 1500 in user Radius records. 

regards,

Colin

> ----------
> From: 	Robb Bryn[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Sunday, March 05, 2000 7:21 PM
> To: 	[email-masked]'
> Subject: 	(usr-tc) Websites failing on TCHub vs Ascend... Where to
> start?
> 
> 
> We recently have been getting numerous complaints from our users about
> websites that are dog slow or not coming up at all.  Normally I wrote it
> off
> as "net traffic" and kept going.  Recently we installed an Ascend Max
> product and an old Portmaster product.  It appears that users dialing into
> the TCHub are having difficulty with specific sites where users dialing
> into
> the Ascend and Portmaster products are having no trouble at all with the
> same sites. 90% of all sites are accessable from the TCHub while specific
> sites continue to fail (starnews.wilmington.net, www.genforum.com are two
> examples). 
> 
> Where do I begin to troubleshoot this problem?
> 
> TCHub versions
> HARC = 4.2.32
> DSP = 2.0.51
> 
> 
> 
> Thanks
> Robb Bryn
> 
> -

-